.sidebar {
 /* `display:table;` shrink-wraps the column */
 overflow: scroll;
 overflow-y: scroll;
 display:table;
 float:left;
 background-color:#A4A4A4;
 width: 20%;
 height: 86%;
 color: white;
}
.content {
 /* `overflow:hidden;` prevents `.content` from flowing under `.sidebar` */
 overflow: scroll;
 background-color:#efeee5;
 
 height: 86%;
 padding: 50px;
 text-align: justify;

}

.footer{
  width: 100%;
  height: 2px;
  background-color: #333333;
  padding: 20px;
  color: #FFEBCD;
  vertical-align: center;
  float: left;
}
.header{
  width: 100%;
  height: 52px;
  background-color: #2a5d84;
  color: white;
}
ul,li{
  list-style-type: none;
  padding: 4px;
  color: #2a5d84;
}
li.warna{
  border-width: 1px;
  border-width:1px;
  border-color:black;
  border-style:solid;
  background-color: #2a5d84 ;

}

p{
  padding: 2px;
}
a.menu{
  color:white ;
}
a:hover{
  color: #FF4500;
}
.logo{
  width: 80px;
  position: default;
  vertical-align: middle;
}
#contain{
    margin: 0;
    padding: 10px;
    width: 500px
    height:500px;
    background-color: yellow;
    box-shadow: 0 0 10px;
  }
.gambar{
  width: 100px;
  height: auto;
}